@charset "utf-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13.5px;
	background-color: #CCCCCC;
	background-image: url(images/mainBG.gif);
	background-repeat: repeat;
	margin: 0px;
	padding: 0px;
	text-align:left;
	line-height:20px;
}
a { color:#0053a0; text-decoration:underline; }
a:hover { color:#01203b;}
img { border:0;}
h1 { color:#0053a0; font-weight:bold; font-size:25px; margin:0; padding:0; margin-top:15px;}
h2 { color:#FFFFFF; font-size:18px; padding:0; margin:0; line-height:25px; text-align:left; }

h3 { color:#0053a0; font-weight:bold; font-size:15px; margin:0; padding:0;}
h4 { color:#000000; font-weight:normal; font-size:13.5px; margin:0; padding:0;}

hr { color:#666666; background-color:#666666;}

ul { margin-left:10px; padding:0;}
#mainWrapper { margin:auto; width:952px; margin-top:10px;}

#topWrapper {}
#logo { float:left;}
#navagationWrapper {float:left;}
ul#navlist{	margin:0; text-align:center; margin-top:105px;}
#navlist li{ display: inline; list-style-type: none; }
#navlist a { text-transform: uppercase; font-size: 14px; letter-spacing: -1px; text-decoration: none;  color:#ffffff; font-weight:bold; padding:10px; padding-left:20px; padding-right:20px;}
#navlist a:hover{  background-image: url(images/navHoverBG.png); background-repeat: repeat;}

#bannerWrapper { margin-top:20px;}
#content { padding-top:10px;}
#contentWrapper {
	background-image: url(images/copyBG.jpg);
	background-repeat: repeat-y;
	padding-left:8px;
}
#featureWrapper {
	width:935px;
	background-image: url(images/featBG.gif);
	background-color:#01213f;
	background-repeat: no-repeat;
	height: 140px;
}

#feature1 { float:left; width:295px; padding: 8px;}
#feature2 { float:left; width:297px; padding: 8px;}
#feature3 { float:left; width:295px; padding: 8px;}

.featText { color:#FFFFFF; text-align:left; font-size:12px; letter-spacing:-1; margin-top:10px;}
.featImage { margin-left:10px;}

.galvImage {  margin-left:18px; padding-top:15px;}

.leftBox { float:left; width:505px; padding-left:30px; padding-right:40px;}
.rightBox { 
	float:left;
	height:366px;
	background-image: url(images/rightBG.gif);
	background-repeat: no-repeat;
	padding: 5px;
	width:335px;
 }
 .rightBox2 {
	float:left;
	height:366px;
	background-image: url(images/rightBG.gif);
	background-repeat: no-repeat;
	padding: 5px;
	width:335px;
	margin-top:20px;
 }
.rightList{ color:#FFFFFF; margin:0; padding:0; padding-left:10px; margin-top:20px; font-size:12px; list-style:inside;}
.rightText{ color:#FFFFFF; margin:0; padding:0; padding-left:10px; font-size:12px; list-style:inside; margin-bottom:10px; margin-top:5px;}
a.rightLink{ color:#FFFFFF; text-decoration:underline;}
#footer { font-size:9px; color:#FFFFFF; margin-top:10px; margin-bottom:40px;}
#footer a { text-decoration:none; color:#FFFFFF;}
#footer a:hover { text-decoration:none; color:#0053a0;}

ul { margin-left:10px; padding-left:10px;}